/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "3"; */
"3.title" = "Naam";

/* Class = "NSTextFieldCell"; placeholderString = "Pipeline Name"; ObjectID = "5"; */
"5.placeholderString" = "Naam van de pijplijn";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "7"; */
"7.title" = "Beschrijving";

/* Class = "NSTextFieldCell"; placeholderString = "Pipeline Description"; ObjectID = "9"; */
"9.placeholderString" = "Pijplijn omschrijving";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "15"; */
"15.title" = "Gereed";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "32"; */
"32.title" = "Actief";

/* Class = "NSTextFieldCell"; title = "Applies to"; ObjectID = "58"; */
"58.title" = "Is van toepassing op";

/* Class = "NSButtonCell"; title = "Projects"; ObjectID = "DFJ-wf-Dsi"; */
"DFJ-wf-Dsi.title" = "Projecten";

/* Class = "NSButtonCell"; title = "Opportunities"; ObjectID = "NJM-nd-sb9"; */
"NJM-nd-sb9.title" = "Kansen";

